.view-comunicati-stampa,
.view-rassegna-stampa,
.view-focus,
.view-quarter,
.view-archivio-documenti,
.view-moduli-e-documenti {
  margin-bottom: 50px;
}

.view-comunicati-stampa table,
.view-rassegna-stampa table,
.view-focus table,
.view-quarter table,
.view-archivio-documenti table,
.view-moduli-e-documenti table {
  border-collapse: collapse;
  text-align: left;
  width: 100%;
}

.view-comunicati-stampa table thead tr,
.view-rassegna-stampa table thead tr,
.view-focus table thead tr,
.view-quarter table thead tr,
.view-archivio-documenti table thead tr,
.view-moduli-e-documenti table thead tr {
  background: #BD3528;
}

.view-comunicati-stampa table thead tr > th:last-child,
.view-rassegna-stampa table thead tr > th:last-child,
.view-focus table thead tr > th:last-child,
.view-quarter table thead tr > th:last-child,
.view-archivio-documenti table thead tr > th:last-child,
.view-moduli-e-documenti table thead tr > th:last-child {
  text-align: center;
}

.view-comunicati-stampa table tbody tr,
.view-rassegna-stampa table tbody tr,
.view-focus table tbody tr,
.view-quarter table tbody tr,
.view-archivio-documenti table tbody tr,
.view-moduli-e-documenti table tbody tr {
  border-bottom: 1px solid #BD3528;
}

.view-comunicati-stampa table tbody tr.odd,
.view-rassegna-stampa table tbody tr.odd,
.view-focus table tbody tr.odd,
.view-quarter table tbody tr.odd,
.view-archivio-documenti table tbody tr.odd,
.view-moduli-e-documenti table tbody tr.odd {
    background: #F5F9FC;
}

.view-comunicati-stampa tbody tr > td.views-field-field-documento-doc,
.view-rassegna-stampa tbody tr > td.views-field-field-documento-doc,
.view-focus tbody tr > td.views-field-field-documento-doc,
.view-quarter table tbody tr > td.views-field-field-documento-doc,
.view-archivio-documenti table tbody tr > td.views-field-field-documento-doc,
.view-moduli-e-documenti table tbody tr > td.views-field-field-documento-doc {
  text-align: center;
  min-width: 125px;
}

.view-comunicati-stampa tbody tr > td,
.view-rassegna-stampa tbody tr > td,
.view-focus tbody tr > td,
.view-quarter table tbody tr > td,
.view-archivio-documenti table tbody tr > td,
.view-moduli-e-documenti table tbody tr > td {
  font-size: 18.75px;
  font-weight: 500;
  padding: 20px 18px;
  line-height: 20px;
  vertical-align: top;
}

.view-comunicati-stampa table thead tr > th,
.view-rassegna-stampa table thead tr > th,
.view-focus table thead tr > th,
.view-quarter table thead tr > th,
.view-archivio-documenti table thead tr > th,
.view-moduli-e-documenti table thead tr > th {
  color: #fff;
  font-size: 18.75px;
  font-weight: bold;
  padding: 20px 18px;
}

.view-comunicati-stampa .views-field.views-field-title a:hover,
.view-rassegna-stampa .views-field.views-field-title a:hover,
.view-focus .views-field.views-field-title a:hover,
.view-quarter .views-field.views-field-title a:hover,
.view-archivio-documenti .views-field.views-field-title a:hover,
.view-moduli-e-documenti .views-field.views-field-title a:hover {
  text-decoration: none;
}

.view-comunicati-stampa .views-field.views-field-title a,
.view-rassegna-stampa .views-field.views-field-title a,
.view-focus .views-field.views-field-title a,
.view-quarter .views-field.views-field-title a,
.view-archivio-documenti .views-field.views-field-title a,
.view-moduli-e-documenti .views-field.views-field-title a {
  text-decoration: none;
  font-weight: 500;
  font-size: 18.75px;
  line-height: 21px;
  color: #404853;
}

.view-comunicati-stampa .file--mime-image-tiff a,
.view-comunicati-stampa .file--mime-application-rtf a,
.view-comunicati-stampa .file--application-pdf a,
.view-rassegna-stampa .file--mime-image-tiff a,
.view-rassegna-stampa .file--mime-application-rtf a,
.view-rassegna-stampa .file--application-pdf a,
.view-rassegna-stampa .file--mime-image-jpeg a,
.view-focus .file--mime-application-rtf a,
.view-focus .file--application-pdf a,
.view-focus .file--mime-image-tiff a,
.view-quarter .file--mime-application-rtf a,
.view-quarter .file--application-pdf a,
.view-quarter .file--mime-image-tiff a,
.view-archivio-documenti .file--mime-application-rtf a,
.view-archivio-documenti .file--application-pdf a,
.view-archivio-documenti .file--mime-image-tiff a,
.view-moduli-e-documenti .file--mime-image-tiff a,
.view-moduli-e-documenti .file--mime-application-rtf a,
.view-moduli-e-documenti .file--application-pdf a {
  font-size: 0px;
  display: inline-block;
  margin: 10px;
  width: 19px;
  height: 18px;
  background: url(../images/pdf-download.png) no-repeat center;
}


.view-comunicati-stampa .views-exposed-form,
.view-rassegna-stampa .views-exposed-form,
.view-focus .views-exposed-form,
.view-quarter .views-exposed-form,
.view-archivio-documenti .views-exposed-form,
.view-moduli-e-documenti .views-exposed-form {
  margin-top: 25px;
  margin-bottom: 60px;
}

.view-comunicati-stampa .views-exposed-form .form-actions,
.view-archivio-documenti .views-exposed-form .form-actions,
.view-moduli-e-documenti .views-exposed-form .form-actions {
  display: none;
}

body.page-gestisci-il-tuo-it h3 {
  margin: 0 auto 50px;
  font-size: 28px;
  text-align: center;
}

.view-comunicati-stampa .views-exposed-form label,
.view-rassegna-stampa .views-exposed-form label,
.view-focus .views-exposed-form label,
.view-quarter .views-exposed-form label,
.view-archivio-documenti .views-exposed-form label,
.view-moduli-e-documenti .views-exposed-form label {
    margin: 0 auto;
    font-size: 28px;
    text-align: center;
    display: none;
}

.view-comunicati-stampa .views-exposed-form select,
.view-rassegna-stampa .views-exposed-form select,
.view-focus .views-exposed-form select,
.view-quarter .views-exposed-form select,
.view-archivio-documenti .views-exposed-form select,
.view-moduli-e-documenti .views-exposed-form select {
  font-size: 20px;
  font-weight: 500;
  color: #949FB4;
  background: #F9F9F9;
  border: 1px solid #707070;
  box-shadow: none;
  padding: 10px 5px;
  width: 272px;
  margin: 0 auto;
  /* display: block; */
}

body.page-search nav.pager,
.view nav.pager {
  text-align: center;
  margin-bottom: 78px;
  margin: 0 auto;
}

body.page-search nav.pager ul,
.view nav.pager ul {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 15px 0;
}

body.page-search nav.pager ul li:hover a,
body.page-search nav.pager ul li.is-active a,
.view nav.pager ul li:hover a,
.view nav.pager ul li.is-active a {
  color: #E6E9F2;
}

.view nav.pager ul .pager__item--ellipsis {
  /* color: #E6E9F2; */
}

body.page-search nav.pager ul a,
.view nav.pager ul a {
  font-size: 18px;
  color: #404853;
  text-decoration: none;
  transition: all .2s ease-in-out;
}

body.page-search nav.pager ul li,
.view nav.pager ul li {
  display: inline-block;
}

body.page-search nav.pager ul li.pager__item--first > a:hover,
.view nav.pager ul li.pager__item--first > a:hover {
  background-position: center top;
}

body.page-search nav.pager ul li.pager__item--first > a,
.view nav.pager ul li.pager__item--first > a {
  display: block;
  font-size: 0;
  width: 12px;
  height: 16px;
  background: url(../images/pager-full-back.png) no-repeat center bottom;
  transition: none!important;
  position: relative;
  top: 0;
}

body.page-search nav.pager ul li.pager__item--last > a:hover,
.view nav.pager ul li.pager__item--last > a:hover {
  background-position: center bottom;
}

body.page-search nav.pager ul li.pager__item--last > a,
.view nav.pager ul li.pager__item--last > a {
  display: block;
  font-size: 0;
  width: 12px;
  height: 16px;
  background: url(../images/pager-full-forward.png) no-repeat center top;
  transition: none!important;
  position: relative;
  top: 0;
}

body.page-search nav.pager ul li.pager__item--previous > a:hover,
.view nav.pager ul li.pager__item--previous > a:hover {
  background-position: center top;
}

body.page-search nav.pager ul li.pager__item--previous > a,
.view nav.pager ul li.pager__item--previous > a {
  display: block;
  font-size: 0;
  width: 12px;
  height: 16px;
  background: url(../images/pager-back.png) no-repeat center top;
  transition: none!important;
  position: relative;
  top: 0;
}

body.page-search nav.pager ul li.pager__item--next > a:hover,
.view nav.pager ul li.pager__item--next > a:hover {
  background-position: center bottom;
}

body.page-search nav.pager ul li.pager__item--next > a,
.view nav.pager ul li.pager__item--next > a {
  display: block;
  font-size: 0;
  width: 12px;
  height: 16px;
  background: url(../images/pager-forward.png) no-repeat center top;
  transition: none!important;
  position: relative;
  top: 0;
}
